/* ===============================================
/*      Style By DNNSOUL - Infinite Imagination 
/*            http://www.dnnsoul.com
/*	           support@dnnsoul.com
/*  ==============================================
*/
/* Style For Containers */
.cnt-1-title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; }
.cnt-1-body { padding-left: 1px; padding-right: 1px; padding-top: 5px; padding-bottom: 5px; }

.cnt-2-title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; }
.cnt-2-body { padding-left: 1px; padding-right: 1px; padding-top: 5px; padding-bottom: 5px; }

.cnt-3-title { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; }
.cnt-3-body { padding-left: 0px; padding-right: 0px; padding-top: 5px; padding-bottom: 5px; }

.cnt-4-title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; }
.cnt-4-body { padding-left: 1px; padding-right: 1px; padding-top: 1px; padding-bottom: 5px; }

.cnt-5-title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; }
.cnt-5-body { padding-left: 0px; padding-right: 0px; padding-top: 5px; padding-bottom: 5px; }

.cnt-6-title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #685573; }
.cnt-6-body { padding-left: 0px; padding-right: 0px; padding-top: 5px; padding-bottom: 5px; }

.cnt-7-title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; }
.cnt-7-body { padding-left: 0px; padding-right: 0px; padding-top: 5px; padding-bottom: 5px; }

.cnt-8-title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #685573; }
.cnt-8-body { padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 5px; }

.cnt-9-title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF }
.cnt-9-body { padding-left: 0px; padding-right: 0px; padding-top: 5px; padding-bottom: 5px; }

.cnt-10-title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #685573; }
.cnt-10-body { padding-left: 0px; padding-right: 0px; padding-top: 5px; padding-bottom: 5px; }

.cnt-11-title { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #685573; }

/* Main Menu */

